CVE-2002-2439 (gcc)

Integer overflow in the new[] operator in gcc before 4.8.0 allows attackers to have unspecified impacts.

View Full Alert